Subject: [nfsv4] Possible FREE_STATEID description typo

From: Bryan Schumaker <[email-masked]>
Date: Wed, 09 Mar 2011 15:02:42 -0500

Hi,

I was reading the description of FREE_STATEID (section 18.38.3) in RFC 5661.  This section mentions edge conditions, and points me to section 8.4.2 for a better description.  I read the spec starting at 8.4.2, but I didn't read anything about edge conditions until 8.4.3.  Is this a typo in the FREE_STATEID description?

Thanks,
Bryan Schumaker

---

From: Thomas Haynes <[email-masked]>
Date: Wed, 9 Mar 2011 14:33:57 -0600

On Mar 9, 2011, at 2:02 PM, Bryan Schumaker wrote:

> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nfsv4

Yes, it is a typo.

I've noticed at least one other place where the reference pointers are
messed up.

I'll start a task list up soon for 4.1 and I'll add what you found.